[Rubyinstaller-devel] RubyInstaller 1.8.1-12 Release Candidate.

Curt Hibbs curt at hibbs.com
Wed Apr 7 16:08:29 EDT 2004

We have a new version of the RubyInstaller that we would like you to test
before we officially release it. You can download it from:


Most (if not all) of the report problems with 181-11 should be fixed. Most
significantly it seems that at least one module in 181-11 was compiled with
cygwin, but 181-12 is 100% cygwin-free!

The best way to report a bug is by creating a bug report on RubyForge:


But you can also just send me an email (curt at hibbs.com).

Thanks for your help,

Change Log:
Release 1.8.1-12:
- Fix the problem where "irb.bat", "erb.bat" and "rdoc.bat" had the
   wrong path in them.
- Updated SciTE to the latest version.
- Eradicated all uses of cygwin
- Now using the version of REXML that is distributed with Ruby.
- Miscellaneous bug fixes.

More information about the Rubyinstaller-devel mailing list